Search found 1 match

Return to advanced search

Possibly the dumbest question..

OK, I've installed minetest via the ubuntu software depostiory (I'm on ubuntu 14.04 32 bit) And I can start a game, and it works - however I can't for the life of me install any mobs.. I've downloaded a few from this forum, but on starting a new world I get dependancy errors (mobs and mobs_monsters)...
by year0
Mon Mar 18, 2019 04:08
 
Forum: Problems
Topic: Possibly the dumbest question..
Replies: 2
Views: 155

Return to advanced search